img.card-img-top {
  max-width: fit-content;
}
.hr {
  background: #f9f9f9;
  height: 40px;
}
.card.d-flex.justify-content-center {
  text-align: center !important;
}
button.btn.mt-3.btn-primary {
  width: 100%;
}